[VertMotorTestDlg]
Index01=Medium01
Index02=Medium02
Index03=Medium03
Index04=Medium04
Index05=Medium05
Index06=Medium06
Index07=Medium07
Index08=Medium08
Index09=Medium09
Index10=Medium10
Index11=Medium11
Index12=Medium12
Index13=Medium13
[InkSelDlg]
Jingxiang=0
Daoying=0
LianShai=0
DifferentGap=0
DifferentGap-0=0
DifferentGap-1=0
DifferentGap-2=0
DifferentGap-3=0
WhiteInkType=0
WhiteInkRepeat=1
OilInkRepeat=1
[CPrintHeadHighDlg]
beginX=100
beginY=100
beginZ=5
